Loading...
Searching...
No Matches
SymbolT Struct Reference

## Data Fields

SymbolE | sym
const char * | str

## Detailed Description

Definition at line 530 of file fx.c.

## Field Documentation

## str

const char* SymbolT::str

Definition at line 535 of file fx.c.

## sym

SymbolE SymbolT::sym

Definition at line 532 of file fx.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/fx.c